.select2-default,
.form-control::-moz-placeholder {
    color: #bbbbbb!important;
}

.content2 {
    margin: 0
}

.navbar {
    min-height: 50px;
}

.navbar-brand {
    padding: 7px 20px;
    height: 54px;
}

.sidebar,
.panel-inverse>.panel-heading,
.panel-heading,
.nav-tabs.nav-tabs-inverse,
.nav-tabs,
.navbar.navbar-default {
    background-color: #122632;
}

.header .nav,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus,
.nav-tabs>li>a,
.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.panel-title,
body {
    font-size: 14px;
}

body {
    color: #464545;
}

.sidebar.sidebar-grid .nav>li>a {
    border-bottom: 1px solid #434B54;
    border-top: 1px solid #434B54;
}

.sidebar .nav>li.nav-profile .image {
    height: 60px;
    width: 60px;
    float: none;
    display: inline-block;
    margin: 0;
}

.sidebar .nav>li.nav-profile {
    text-align: center;
}

.widget-state .state-info h4 {
    font-size: 18px
}

.widget-state .state-info p {
    font-weight: bold
}

.soft_hide {
    display: none;
}

.editable-input .select2-container.select2-container-multi.form-control {
    height: auto !important;
    width: 240px !important;
}

.select2-container.select2-container-multi.form-control {
    width: 100% !important;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    vertical-align: middle;
}


/*.nav.nav-tabs > li > a{color:#ffffff;}*/

.nav-tabs.nav-justified>li>a {
    color: #ffffff;
}

.DTTT_Print .page-header-fixed {
    padding-top: 0;
}

.DTTT_Print .page-sidebar-minified .content {
    margin: 0;
}

.tab-content .panel-body {
    border: 1px solid #122632;
}

/*.form-horizontal .control-label {
    text-align: left;
}*/

.sidebar-bg {
    background-color: #122632;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    font-size: 18px;
    /*font-family: Arial, Helvetica, sans-serif;*/
}

.ui-autocomplete {
    z-index: 1050;
}

#header .btn {
    color: #333333;
}

.navbar-form input.form-control:focus,
.navbar-form input.form-control {
    width: 200px;
    animation: none;
    -webkit-animation: none;
}

.navbar-form select.form-control,
.navbar-form select.form-control:focus {
    width: auto;
    animation: none;
    -webkit-animation: none;
}

.table.table12>thead>tr>th,
.table.table12>tbody>tr>th,
.table.table12>tfoot>tr>th,
.table.table12>thead>tr>td,
.table.table12>tbody>tr>td,
.table.table12>tfoot>tr>td {
    font-size: 14px;
    font-family: inherit;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #D9E0E7;
}

.video_library p {
    font-size: 16px;
}


/*.twitter-typeahead {
  width: 100%;
  position: relative;
}
.tt-dropdown-menu {
  width: 100%;
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.tt-suggestion {
  display: block;
  padding: 3px 20px;
}
.twitter-typeahead .tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #354A60, #22313F);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#354A60), to(#22313F));
  background-image: -webkit-linear-gradient(top, #354A60, #22313F);
  background-image: -o-linear-gradient(top, #354A60, #22313F);
  background-image: linear-gradient(to bottom, #354A60, #22313F);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.tt-suggestion.tt-cursor a {
  color: #fff;
}
.tt-suggestion p {
  margin: 0;
}*/

.fileinput-button {
    overflow: hidden;
    position: relative;
}

.fileinput-button input {
    cursor: pointer;
    direction: ltr;
    font-size: 200px;
    margin: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.btn-file {
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}

.btn-file>input {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: translate(-300px, 0) scale(4);
    transform: translate(-300px, 0) scale(4);
    direction: ltr;
}

@-moz-document url-prefix() {
    .btn-file>input {
        transform: none;
    }
}

.fileinput {
    display: inline-block;
    margin-bottom: 9px;
}

.fileinput .form-control {
    display: inline-block;
    padding-top: 7px;
    padding-bottom: 5px;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: text;
}

.fileinput .thumbnail {
    display: inline-block;
    margin-bottom: 5px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}

.fileinput .thumbnail>img {
    max-height: 100%;
}

.fileinput .btn {
    vertical-align: middle;
}

.fileinput-exists .fileinput-new,
.fileinput-new .fileinput-exists {
    display: none;
}

.fileinput-inline .fileinput-controls {
    display: inline;
}

.fileinput-filename {
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
}

.form-control .fileinput-filename {
    vertical-align: bottom;
}

.fileinput.input-group {
    display: table;
}

.fileinput.input-group>* {
    position: relative;
    z-index: 2;
}

.fileinput.input-group>.btn-file {
    z-index: 1;
}

.fileinput-new.input-group .btn-file,
.fileinput-new .input-group .btn-file {
    border-radius: 0 4px 4px 0;
}

.fileinput-new.input-group .btn-file.btn-xs,
.fileinput-new .input-group .btn-file.btn-xs,
.fileinput-new.input-group .btn-file.btn-sm,
.fileinput-new .input-group .btn-file.btn-sm {
    border-radius: 0 3px 3px 0;
}

.fileinput-new.input-group .btn-file.btn-lg,
.fileinput-new .input-group .btn-file.btn-lg {
    border-radius: 0 6px 6px 0;
}

.form-group.has-warning .fileinput .fileinput-preview {
    color: #8a6d3b;
}

.form-group.has-warning .fileinput .thumbnail {
    border-color: #faebcc;
}

.form-group.has-error .fileinput .fileinput-preview {
    color: #a94442;
}

.form-group.has-error .fileinput .thumbnail {
    border-color: #ebccd1;
}

.form-group.has-success .fileinput .fileinput-preview {
    color: #3c763d;
}

.form-group.has-success .fileinput .thumbnail {
    border-color: #d6e9c6;
}

.input-group-addon:not(:first-child) {
    border-left: 0;
}

.profile-thumb {
    width: 128px;
    height: 128px;
}

.dl-horizontal dt {
    text-align: left;
}

.dl-horizontal dd {
    margin-bottom: 5px;
}


/*************
clearfix
*************/

.dl-horizontal:before,
.dl-horizontal:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.dl-horizontal:after {
    clear: both;
}

.dl-horizontal {
    *zoom: 1;
}

.dataTables_wrapper ul.pagination {
    margin: 0;
}

.badge-event {
    width: 50px;
    font-size: 16px;
}

.badge-event.sec {
    font-size: 12px;
    padding: 5px 7px;
    width: 40px;
}

.ngReactGrid table tr th {
    padding: 5px 5px 4px;
    border-bottom: 1px solid #cccccc;
}

.ngReactGrid table tr td {
    border-bottom: 1px solid #cccccc;
}

.sidebar .sub-menu>li>a {
    color: #ffffff;
}

.text-theme,
.sidebar .sub-menu>li>a:hover:before,
.sidebar .sub-menu>li.active>a,
.sidebar .sub-menu>li.active>a:focus,
.sidebar .sub-menu>li.active>a:hover,
.sidebar .sub-menu>li>a:focus,
.sidebar .sub-menu>li>a:hover {
    color: #348fe2;
}

.sidebar .nav>li>a:focus,
.sidebar .nav>li>a:hover,
.sidebar .nav>li>a {
    color: #D8D8D8;
}

.sidebar {
    z-index: 1021;
}

.header {
    z-index: 1022;
}

#header {
    position: fixed !important;
}
#header .container-fluid {
    display: block !important;
}
select.form-control {
    border-color: #e2e7eb;
}

.page-header-fixed.bwpages {
    padding-top: 54px;
}

div.FixedHeader_Cloned th,
div.FixedHeader_Cloned td {
    background-color: white;
}

div.FixedHeader_Cloned table.dataTable {
    margin: 0 !important;
}

.tab-border {
    border-left: 1px solid #DBDBDB;
    border-right: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
}

@media (max-width: 1200px) {
    .page-sidebar-minified.page-sidebar-minified .sidebar {
        position: absolute !important;
    }
}


/**
 * New CRM css
 */

.page-header-fixed.bwpages.new-crm {
    padding-top: 94px;
}

.crm_top_bar {
    background-color: #FFEAD0;
    position: fixed;
    top: 54px;
    right: 0;
    border-bottom: 4px solid #122632;
    z-index: 1020;
    font-size: 14px;
    font-weight: bold;
}

.crm_top_bar .badge a {
    color: #ffffff;
    font-weight: bold;
}

.crm_top_bar .badge {
    color: #ffffff;
    font-weight: bold;
    font-size: 85%!important;
}

#timeline_wrapper {
    min-height: 300px;
    position: relative;
}

.new-crm .content .crm_top_bar {
    left: 220px;
}

.page-sidebar-minified .content .crm_top_bar {
    left: 60px;
}

.crm_top_bar_inner {
    padding: 7px 10px;
}


/*.crm_bps .panel-inverse > .panel-body{border:1px solid #c47d15;}*/

.crm_bp .panel-inverse>.panel-heading,
.crm_bp .panel-inverse>.panel-heading,
.crm_bp .panel-heading,
.crm_bp .nav-tabs.nav-tabs-inverse,
.crm_bp .nav-tabs,
.crm_bp .navbar.navbar-default {
    background-color: #2A72B5;
}

.crm_bp .tab-content .panel-body {
    border: 1px solid #2A72B5;
}

.crm_staff .panel-inverse>.panel-heading,
.crm_staff .panel-inverse>.panel-heading,
.crm_staff .panel-heading,
.crm_staff .nav-tabs.nav-tabs-inverse,
.crm_staff .nav-tabs,
.crm_staff .navbar.navbar-default {
    background-color: #3A92AB;
}

.crm_staff .tab-content .panel-body {
    border: 1px solid #3A92AB;
}

.crm_profile_view .crm_profile_row {
    border-bottom: 1px solid #dbdbdb;
    padding: 5px 0;
}

.crm_bp .panel-danger>.panel-heading,
.crm_staff .panel-danger>.panel-heading {
    background-color: #cc4946;
}

.new-crm .bs_navbar_top .navbar-fixed-top {
    top: 114px;
}

.summaries .panels {
    max-height: 660px;
    overflow: auto;
}

#comm .article {
    display: none;
}

@media print {
    a:link:after,
    a:visited:after {
        content: "";
    }
}

@media (max-width: 768px) {
    .sidebar {
        padding-top: 55px;
    }
    .bppages .sidebar {
        padding-top: 108px;
    }
    .new-crm .content .crm_top_bar,
    .page-sidebar-minified .content .crm_top_bar {
        left: 0;
    }
    .new-crm .bs_navbar_top .navbar-fixed-top {
        top: 145px;
    }
    .new-crm .bs_navbar_top .navbar-fixed-top.scrolling {
        top: 65px;
    }
    .modal-content {
        width: auto!important;
    }
    .new-crm .page-header {
        padding: 0 0 10px;
    }
    .page-header-fixed.bwpages.new-crm {
        padding-top: 54px;
    }
    .crm_top_bar {
        position: relative;
        margin: -20px -20px 10px;
        top: 0;
        padding: 0 10px;
        z-index: 1;
    }
}

@media (max-width: 979px) {
    .form-horizontal.form-bordered .form-group>div {
        padding: 10px 15px;
    }
}

.ta-editor {
    min-height: 200px;
    height: auto;
    overflow: auto;
    font-family: inherit;
    font-size: 100%;
    margin: 20px 0;
}

.panel-border {
    border-left: 1px solid #122632;
    border-right: 1px solid #122632;
    border-bottom: 1px solid #122632;
}

.pace {
    z-index: 1030;
}

.pace-progress {
    background-color: #597DA2;
}

#google_map {
    position: relative;
    padding-bottom: 300px;
    height: 0;
    overflow: hidden;
}

#google_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.label-warning2 {
    background-color: #F1B765;
}

.slimScrollBar {
    width: 12px !important;
}


/**
 * 1.6 fix
 */

.widget.widget-state {
    position: relative;
}

.widget-state .state-info h4 {
    color: #fff;
    margin: 5px 0;
}

.widget-state .state-icon {
    font-size: 42px;
    height: 56px;
    width: 56px;
    text-align: center;
    line-height: 56px;
    margin-left: 15px;
    color: #fff;
    position: absolute;
    right: 15px;
    top: 15px;
    opacity: .2;
    filter: alpha(opacity=20);
}

.widget-state .state-info p {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 0;
}

.widget-state .state-link a {
    display: block;
    background: rgba(0, 0, 0, .4);
    text-align: right;
    color: #ddd;
    font-weight: 300;
    text-decoration: none;
    margin: 15px -15px -15px;
    padding: 7px 15px;
}

.widget-state .state-link a:focus,
.widget-state .state-link a:hover {
    background: rgba(0, 0, 0, .6);
    color: #fff;
}

.widget-state .state-icon.state-icon-lg {
    font-size: 52px;
    top: 12px;
    right: 21px;
}

.widget-state .state-title {
    position: relative;
    line-height: 1.1;
    font-size: 12px;
    margin: 2px 0 7px;
}

.widget-state .state-desc,
.widget-state .state-title {
    color: rgba(255, 255, 255, .6);
}

.widget-state .state-desc {
    font-weight: 300;
    margin-bottom: 0;
}

.widget-state .state-number {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 10px;
}

.widget-state .state-progress {
    background: rgba(0, 0, 0, .2);
    height: 2px;
    margin: 0 -15px 12px;
}

.widget-state .state-progress .progress-bar {
    background: #fff;
}

.flat-black .widget-state .state-progress {
    background: url(../img/transparent/black-0.2.png);
    background: rgba(0, 0, 0, .2)
}

.nav.nav-tabs.nav-tabs-inverse>li>a,
.nav.nav-tabs.nav-tabs-inverse>li>a:focus,
.nav.nav-tabs.nav-tabs-inverse>li>a:hover,
.tab-overflow .nav-tabs-inverse .next-button>a,
.tab-overflow .nav-tabs-inverse .prev-button>a {
    background-color: #122632;
}

#change_log {
    max-height: 1200px;
    overflow: auto;
}

.comm_entry.inbound {
    border-left: 5px solid #348fe2;
    padding-left: 5px;
}

.comm_entry.outbound {
    border-left: 5px solid #00acac;
    padding-left: 5px;
}

.article_outter {
    padding: 0 15px 15px 15px;
}

.article_open {
    background-color: #FAF1E0;
}

.borderless td,
.borderless th {
    border-top: none !important;
    padding: 5px 10px 0px 0px !important;
    vertical-align: top!important;
}

.ratings {
    /*position:absolute;bottom: 15px;left: 15px;*/
    margin: 30px auto 15px;
    width: 160px;
}

.ratings .growth,
.ratings .cashflow {
    font-size: 14px;
    text-align: center;
    width: 80px;
    color: #ffffff;
    margin: 0 0 15px;
}

.ratings>div {
    float: left;
}

.ratings .growth div,
.ratings .cashflow div {
    font-size: 28px;
    height: 60px;
    line-height: 50px;
    margin: 5px auto 0;
    width: 60px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    border: 3px solid #ffffff;
    -webkit-box-shadow: 0 2px 3px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 3px 2px rgba(0, 0, 0, 0.3);
}

.ratings .growth div {
    background-color: #1476BA;
    /*background: url("/smart2/img/growth.png") no-repeat scroll center center rgba(0, 0, 0, 0);*/
}

.ratings .cashflow div {
    background-color: #01245E;
    /*background: url("/smart2/img/cashflow.png") no-repeat scroll center center rgba(0, 0, 0, 0);*/
}

.property_list_action .dropup .dropdown-menu,
.property_list_action .navbar-fixed-bottom .dropdown .dropdown-menu {
    right: 0!important;
    left: auto;
}

.property_list_action {
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.property_list_sellpoints {
    margin-bottom: 50px;
}

.gallery .image .img_holder {
    background-color: #000000;
    height: 200px;
    width: 200px;
    overflow: hidden;
    -webkit-border-radius: 3px 0 0 0;
    border-radius: 3px 0 0 0;
    -webkit-box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.3);
}

.gallery .image .img_holder img {
    height: auto;
    width: auto;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%)
}

.gallery .image .img_holder a span,
.gallery .image .img_holder a {
    display: block;
    height: 100%;
    width: 100%;
}


/*.property_listing{background-color:#122632;}
.property_listing h1, 
.property_listing h2,
.property_listing h3,
.property_listing h4,
.property_listing h5,
.property_listing h6{color:#ffffff;}*/

.property_listing .image-info h1 {
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);*/
    background: none repeat scroll 0 0 rgba(18, 38, 50, 1);
    color: #fff;
    /*left: 0;
  top: 15px;
  position: absolute;
  margin: 0;*/
    margin: 0 -15px 10px;
    padding: 10px 20px 10px 15px;
    font-size: 16px;
}

.property_listing .image-info h1>span {
    font-size: 30px;
    display: block;
}

.property_listing h1:after {
    margin-bottom: 40px;
}

.property_listing .gallery {
    margin: 0;
}

.property_listing .gallery .image {
    width: 100%;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #ffffff;
    padding: 0px;
    margin: 0 0 20px;
    overflow: visible;
    -webkit-box-shadow: 2px 2px 4px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 4px 3px rgba(0, 0, 0, 0.3);
}

.property_listing .gallery .image-inner,
.property_listing .gallery .image-info {
    float: left;
}

.property_listing .gallery .image img {
    -webkit-border-radius: 3px 0 0 0;
    border-radius: 3px 0 0 0;
    -webkit-box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.3);
}

.property_listing .gallery .image-inner {
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.property_listing .gallery .image-info .btn-group {
    text-shadow: none;
}

.property_listing .gallery .image-info {
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    /*text-shadow: 1px 1px 2px #000000;
  padding-top:80px;*/
}

.property_listing .gallery .image-inner .image-caption {
    -webkit-box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
}

.property_listing .gallery .image-inner {
    width: 200px;
    position: relative;
    /*background-color:#1476ba;*/
    background-color: #00aaed;
}

.property_listing .gallery .image {
    /*background-color:#1476ba;*/
    background-color: #00aaed;
}

.property_listing .gallery .image-info {
    width: 75%;
    background-color: #1476ba;
    /*background-color:#00aaed;*/
    color: #ffffff;
    font-size: 16px;
}

.property_listing .dropdown-menu {
    font-size: 16px;
}

.property_listing .btn-info {
    background-color: #1476ba;
    border-color: #1476ba;
}

.property_listing .btn-info .badge {
    color: #1476ba;
}

.property_listing .btn-info.active,
.property_listing .btn-info:hover,
.property_listing .btn-info:focus,
.property_listing .btn-info:active {
    background-color: #00aaed;
    border-color: #00aaed;
}

.gallery .image img.new_project_ribbon {
    position: absolute;
    right: -4px;
    top: -4px;
    width: 80px;
    height: 81px;
    z-index: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.gallery .image a.new_project_ribbon_link:focus,
.gallery .image a.new_project_ribbon_link:hover {
    opacity: 1;
    z-index: 1;
}

.Zebra_DatePicker {
    z-index: 3000!important;
}

.big_form .well {
    background-color: #f9f9f9;
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

.big_form .well>.row>.col-md-6:first-child {
    padding: 0 15px 0 10px;
}

.big_form .well>.row>.col-md-6:last-child {
    padding: 0 10px 0 15px;
}

.big_form .well>h3,
.big_form .well>.row>.col-md-6>h3 {
    margin-top: 0;
    margin-bottom: 20px;
}

@media (min-width: 481px) and (max-width: 1024px) {
    .gallery .image {
        width: 50%;
    }
}

@media (max-width: 480px) {
    .gallery .image {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .gallery .image .img_holder,
    .property_listing .gallery .image-info,
    .property_listing .gallery .image-inner {
        width: 100%;
    }
    .big_form .well>.row>.col-md-6:first-child,
    .big_form .well>.row>.col-md-6:last-child {
        padding: 0 10px;
    }
}

@media (min-width: 768px) {}

@media (min-width: 1367px) {
    /*.property_listing .gallery .image{width:48%; margin:0 20px 20px 0;}*/
}

#img_cropper {
    min-height: 200px;
    max-height: 300px;
}

#holder_imgs_wrapper {
    overflow: hidden;
    border: 3px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15,
.col-xl-3,
.col-xl-6 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
    #img_cropper {
        min-height: 300px;
        max-height: 350px;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1400px) {
    .col-xl-3 {
        width: 25%;
        float: left;
    }
    .col-xl-6 {
        width: 50%;
        float: left;
    }

    .col-xl-6.section-left {
        width: 45%;
        float: left;
    }

    .col-xl-6.section-right {
        width: 55%;
        float: left;
    }
}

.bs_navbar_top .navbar-fixed-top {
    top: 74px;
    margin-right: 0;
    margin-left: 0;
    border-radius: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.bs_navbar_top {
    position: relative;
    z-index: 1049;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    margin: 0 0 15px;
    min-height: 54px;
}

.bs_navbar_top:after {
    top: auto;
    bottom: 15px;
}

.bs_navbar_top:after {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 12px;
    font-weight: 700;
    color: #959595;
    text-transform: uppercase;
    letter-spacing: 1px;
    content: "";
}

.bs_navbar_top .navbar-static-top {
    margin: 0;
}

.table-sm.table-condensed>tbody>tr>td,
.table-sm.table-condensed>tbody>tr>th,
.table-sm.table-condensed>tfoot>tr>td,
.table-sm.table-condensed>tfoot>tr>th,
.table-sm.table-condensed>thead>tr>td,
.table-sm.table-condensed>thead>tr>th {
    padding: 7px 5px;
}

.muted {
    color: #B6B6B6;
}

.v-a-t {
    vertical-align: top;
}

.v-a-b {
    vertical-align: bottom;
}

.v-a-m {
    vertical-align: middle;
}

.dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 40px;
    margin-left: -50%;
    margin-top: -25px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2em;
    background-color: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* IE10+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* Opera 11.10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* W3C */
    color: #333333;
}

.modal-xl {
    width: 80%;
}

.modal-xl.height-xl {
    height: 90%;
}

.modal-xl .modal-content {
    width: 100%;
    height: 100%;
}

.cursor_pointer {
    cursor: pointer;
}

.quick_info .embed-responsive .embed-responsive-item,
.quick_info .embed-responsive embed,
.quick_info .embed-responsive iframe,
.quick_info .embed-responsive object,
.quick_info .embed-responsive video {
    width: 100%!important;
    height: 100%!important;
}

.property_pages .popover {
    max-width: 600px;
}

.bw_bg {
    background-color: #122632;
    color: #f3f3f3;
}

.login .login-header {
    top: -100px;
}

.quicksearch {
    float: left;
}

.quicksearch>input {
    height: 37px;
}

.nav_shortcuts {
    z-index: 20;
}

.nav_shortcuts.fixed {
    position: fixed;
}

.well.bw_well {
    background-color: #f9f9f9;
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

.sol_doc_edit,
.sol_doc_display.hide {
    display: none;
}

.sol_doc_edit.show {
    display: block;
}

#imgs_table .preview_img {
    overflow: hidden;
    width: 70px;
    height: 20px;
    display: block;
}

#imgs_table .preview_img img {
    margin-top: -50%;
}

.navbar-brand.new-logo {
    padding: 7px 20px 17px;
}

.tai_video_page {
    background-color: #ffffff;
}

.form-horizontal.label_right .control-label {
    text-align: right;
}

.pac-container:after {
    content: none !important;
}

.bk_page {
    margin-top: -20px;
}

.bk_page .list-group-item {
    border: 1px solid #eeeeee;
    border-radius: 0!important;
}

.bk_page .list-group {
    padding: 15px 15px 15px 0;
}

.bk_list_btns {
    margin: 0 0 5px 10px;
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    background-color: #122632;
    border-color: #122632;
}

#bkForm {
    padding: 15px 0 15px 15px;
}

.bk_banner {
    background: url('/smart2/img/bk_bg1.jpg') repeat-x top center transparent;
    margin: 0 -25px -20px;
}

.full_page {
    margin: 0 -25px -20px;
}

.bk_page legend,
.bk_page .bkPerson:last-child>legend {
    border: none;
}

.bk_page .bkPerson.active:last-child>legend,
.bk_page .bkPerson>legend {
    border-bottom: 1px solid #e2e7eb;
}

.bk_content {
    position: relative;
}

.completed_bk {
    overflow: visible;
    position: relative;
    height: 280px;
}

.completed_bk.well {
    background-color: #f5f5f5;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}

.bked_ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
}

.login {
    margin: 20% 0 0;
}

.form-inline .select2-container {
    min-width: 250px;
}

@media (max-width: 767px) {
    .content.event_booking {
        padding: 20px 0;
    }
    #bkForm {
        padding: 15px;
    }
    .bk_page .list-group {
        padding: 15px;
    }
    .full_page,
    .bk_banner {
        margin: 0 0 -20px;
    }
    .login {
        margin: 50% 0 0;
    }
    .form-inline .select2-container {
        min-width: auto;
    }
}

.loading_bg {
    background: #e6e8ec none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 1020;
}

.p_ribbon {
    position: absolute;
    top: 0;
    left: 0;
}

.p_ribbon_c {
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 5;
}

.bpp_microsites {
    min-height: 800px;
}

.ms_item {
    position: relative;
    border-radius: 0;
    background-color: #f5f5f5;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 10px;
}

.ms_client {
    position: relative;
}

.client_switch {
    cursor: pointer;
    font-weight: bold;
}

.client_switch .label {
    cursor: default;
    font-weight: bold;
    padding: 0.2em 0.6em;
    text-transform: uppercase;
    vertical-align: middle;
    z-index: 10;
}

#quicksearch {
    width: 300px;
}

.select2-results__option[aria-selected=true] {
    display: none;
}


/*
 * typehead.js-bootstrap3.less
 * @version 0.2.3
 * https://github.com/hyspace/typeahead.js-bootstrap3.less
 *
 * Licensed under the MIT license:
 * http://www.opensource.org/licenses/MIT
 */

.has-warning .twitter-typeahead .tt-input,
.has-warning .twitter-typeahead .tt-hint {
    border-color: #8a6d3b;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-warning .twitter-typeahead .tt-input:focus,
.has-warning .twitter-typeahead .tt-hint:focus {
    border-color: #66512c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
}

.has-error .twitter-typeahead .tt-input,
.has-error .twitter-typeahead .tt-hint {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .twitter-typeahead .tt-input:focus,
.has-error .twitter-typeahead .tt-hint:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

.has-success .twitter-typeahead .tt-input,
.has-success .twitter-typeahead .tt-hint {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-success .twitter-typeahead .tt-input:focus,
.has-success .twitter-typeahead .tt-hint:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
}

.input-group .twitter-typeahead:first-child .tt-input,
.input-group .twitter-typeahead:first-child .tt-hint {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    width: 100%;
}

.input-group .twitter-typeahead:last-child .tt-input,
.input-group .twitter-typeahead:last-child .tt-hint {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    width: 100%;
}

.input-group.input-group-sm .twitter-typeahead .tt-input,
.input-group.input-group-sm .twitter-typeahead .tt-hint {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

select.input-group.input-group-sm .twitter-typeahead .tt-input,
select.input-group.input-group-sm .twitter-typeahead .tt-hint {
    height: 30px;
    line-height: 30px;
}

textarea.input-group.input-group-sm .twitter-typeahead .tt-input,
textarea.input-group.input-group-sm .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-hint {
    height: auto;
}

.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint {
    border-radius: 0;
}

.input-group.input-group-sm .twitter-typeahead:first-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:first-child .tt-hint {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group.input-group-sm .twitter-typeahead:last-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:last-child .tt-hint {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.input-group.input-group-lg .twitter-typeahead .tt-input,
.input-group.input-group-lg .twitter-typeahead .tt-hint {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

select.input-group.input-group-lg .twitter-typeahead .tt-input,
select.input-group.input-group-lg .twitter-typeahead .tt-hint {
    height: 46px;
    line-height: 46px;
}

textarea.input-group.input-group-lg .twitter-typeahead .tt-input,
textarea.input-group.input-group-lg .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-hint {
    height: auto;
}

.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint {
    border-radius: 0;
}

.input-group.input-group-lg .twitter-typeahead:first-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:first-child .tt-hint {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group.input-group-lg .twitter-typeahead:last-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:last-child .tt-hint {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}

.twitter-typeahead {
    width: 100%;
    float: left;
}

.input-group .twitter-typeahead {
    display: table-cell !important;
}

.twitter-typeahead .tt-hint {
    color: #999999;
}

.twitter-typeahead .tt-input {
    z-index: 2;
}

.twitter-typeahead .tt-input[disabled],
.twitter-typeahead .tt-input[readonly],
fieldset[disabled] .twitter-typeahead .tt-input {
    cursor: not-allowed;
    background-color: #eeeeee !important;
}

.tt-dropdown-menu,
.tt-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 160px;
    width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.tt-dropdown-menu .tt-suggestion,
.tt-menu .tt-suggestion {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
}

.tt-dropdown-menu .tt-suggestion.tt-cursor,
.tt-menu .tt-suggestion.tt-cursor,
.tt-dropdown-menu .tt-suggestion:hover,
.tt-menu .tt-suggestion:hover {
    cursor: pointer;
    text-decoration: none;
    outline: 0;
    color: #fff;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #354A60, #22313F);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#354A60), to(#22313F));
    background-image: -webkit-linear-gradient(top, #354A60, #22313F);
    background-image: -o-linear-gradient(top, #354A60, #22313F);
    background-image: linear-gradient(to bottom, #354A60, #22313F);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.tt-dropdown-menu .tt-suggestion.tt-cursor a,
.tt-menu .tt-suggestion.tt-cursor a,
.tt-dropdown-menu .tt-suggestion:hover a,
.tt-menu .tt-suggestion:hover a {
    color: #262626;
}

.tt-dropdown-menu .tt-suggestion p,
.tt-menu .tt-suggestion p {
    margin: 0;
}

.font-bw {
    color: #348fe2;
    font-weight: bold;
}

.anti_robot_wrapper {
    width: 325px;
    padding: 10px;
    border: 1px solid #ffffff;
}

.anti_robot_wrapper.verify_error {
    border: 1px solid #ff5b57;
}

.bpp_video_item {
    position: relative;
}

.bpp_video_item .intro {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    top: 0;
    left: 0;
    color: #ffffff;
    text-align: center;
    overflow: hidden;
    display: none;
}

.bpp_video_item:hover .intro {
    display: block;
    cursor: pointer;
    animation: 0.2s ease 0s normal none 1 running fadeIn;
}

.bpp_video_item .intro .title {
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;
    padding: 8px 4px;
    font-size: 18px;
    border: 4px solid #ffffff;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
}

.bpp_video_item .intro a.video:hover,
.bpp_video_item .intro a.video {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    padding: 15% 5% 0;
}

.bpp_video_item .intro .blub {
    font-size: 12px;
    margin-bottom: 10px;
    color: #ffffff;
}

.bpp_video_item .intro p {
    margin-bottom: 0px;
    font-size: 12px;
    color: #ffffff;
}

.bpp_video_item .intro .blub a {
    font-size: 12px;
    color: #ffffff;
    text-decoration: underline;
}

.bpp_video_item img {
    width: 100%;
}

.event_form legend {
    border-bottom: 1px solid #e2e7eb;
}

@media (max-width: 767px) {
    .bpp_video_item .intro a.video:hover,
    .bpp_video_item .intro a.video {
        padding: 5% 5% 0;
    }
    .media>.media-left,
    .media>.pull-left {
        display: block;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
}

@media (max-width: 991px) {
    .bpp_video_item .intro a.video:hover,
    .bpp_video_item .intro a.video {
        padding: 10% 5% 0;
    }
}

@media (max-width: 1367px) {
    .bpp_video_item .intro a.video:hover,
    .bpp_video_item .intro a.video {
        padding: 10% 5% 0;
    }
}

.sol_trust_acc_well.active {
    background-color: #E1E1E1;
}

.icon_tiles {
    float: left;
    width: 60px;
    height: 60px;
    display: inline-block;
    font-size: 20px;
    line-height: 41px;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-right: 15px;
}

.bg_white {
    background-color: #ffffff;
}

.bg_smart {
    background-color: #D9E0E7;
}

.bg_green {
    background-color: #32c5d2!important;
}

.bg_green2 {
    background-color: #27A6B1!important;
}

.bg_red {
    background-color: #e7505a!important;
}

.bg_purple {
    background-color: #8E44AD!important;
}

.bg_blue {
    background-color: #3598dc!important;
}

.bg_blue2 {
    background-color: #72CDF4!important;
}

.bg_orange {
    background-color: #F48921!important;
}

.bg_orange_lite {
    background-color: #F4C470!important;
}

.f-s-30 {
    font-size: 30px!important;
}

.expense_tile {
    padding: 10px;
    border: 2px solid #e2e7eb;
    background-color: #ffffff;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 2px 2px #878787;
    box-shadow: 2px 2px 2px 2px #878787;
    margin: 0 0 20px;
}

@media (max-width: 767px) {
    .expense_tile {
        border-right: none;
        border-left: none;
        border-top: none;
        background-color: #ffffff;
    }
}

body.property_search {}

.text-black {
    color: #242a30;
}

.badge.badge-primary_bw,
.label.label-primary_bw {
    background-color: #1F2B5B;
}

.badge.badge-info_bw,
.label.label-info_bw {
    background-color: #72CDF4;
}

.badge.badge-warning_bw,
.label.label-warning_bw {
    background-color: #F48921;
}

.badge.badge-default_bw,
.label.label-default_bw {
    background-color: #c2c2c2;
}

.property_search .media-object {
    width: 80px;
}

.property_search .search_block {
    border: 1px solid #eeeeee;
    border-radius: 4px;
    box-shadow: 2px 2px 4px 1px #d2d2d2;
    float: left;
    margin-right: 31px;
    margin-top: 15px;
    padding: 0 !important;
    width: 18%;
}

.property_search h3 {
    background: #eee none repeat scroll 0 0;
    font-size: 24px;
    padding: 5px;
    text-transform: uppercase !important;
}

.media-left {
    padding: 10px !important
}

.media-body {
    padding: 10px !important
}

.event_comm .select2-container {
    z-index: 1019;
}

.event_comm .popover {
    max-width: 600px;
    z-index: 2999;
}

.bwizard-steps.clickable li:not(.active).disabled a,
.bwizard-steps.clickable li:not(.active).disabled {
    cursor: not-allowed;
}

.angular_datepicker .btn.btn-info.active {
    background: #49b6d6 !important;
    border-color: #49b6d6 !important;
    color: #ffffff !important;
}

.angular_datepicker .btn.btn-default {
    background: inherit !important;
    border-color: inherit !important;
    color: inherit !important;
}

.inc_logs,
.change_log {
    max-height: 650px;
    overflow: auto;
}

.inc_logs ins,
.change_log ins {
    background-color: #c6ffc6;
    text-decoration: none;
}

.inc_logs del,
.change_log del {
    background-color: #ffc6c6;
}

.inc_logs tbody td,
.change_log tbody td {
    vertical-align: top!important;
}

.video_library .video_item {
    border: 1px solid #e2e2e2;
    box-shadow: 1px 1px 1px 1px #e2e2e2;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 10px 10px 0;
    position: relative;
}

.video_library .video_item .img_hide_bg {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.video_library .popup_videos {
    position: relative;
    text-decoration: none;
    cursor: pointer;
}

.video_library .video_item .img_hide {
    display: none;
}

.video_library .video_item .img_hide_txt {
    padding: 10px;
    color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.video_library .video_item .video_img {
    display: block;
    z-index: 1;
}

.video_library .video_item:hover .img_hide {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.editable-valuation {
    display: block;
    margin-bottom: 5px;
}

.editable-valuation span {
    width: 70px;
    display: inline-block;
}

.wide_change_log .modal-dialog {
    width: 80%!important;
}

.rec_row {
    border-bottom: 1px solid #F0F0F0;
    margin-bottom: 25px;
    padding: 12px
}

.rec_row a {
    color: #242a30;
}

.crm_normal_modal .modal-dialog {
    width: 50%!important;
}

.crm_normal_modal .modal-content {
    width: auto!important;
}

.table-hover-alt-colour.table-hover>tbody>tr:hover>td,
.table-hover-alt-colour.table-hover>tbody>tr:hover>th,
.event_bk_list_tbl.table-hover>tbody>tr:hover>td,
.event_bk_list_tbl.table-hover>tbody>tr:hover>th {
    background: #DAF0F6 none repeat scroll 0 0 !important;
}

.alert-mc {
    background-color: #F86A23;
    border-color: #F86A23;
    color: #7D2C04;
}

.relative_pos{position: relative;}

#tpl table{border-collapse: separate;}
#web_tpl table{border-collapse: separate;}
.text-upper{text-transform: uppercase;}

/* CSS for Credit Card Payment form */
.credit-card-box .panel-title {
    display: inline;
    font-weight: bold;
}
.credit-card-box .form-control.error {
    border-color: red;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,0,0,0.6);
}
.credit-card-box label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box .payment-errors {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box label {
    display: block;
}
/* The old "center div vertically" hack */
.credit-card-box .display-table {
    display: table;
    width:100%
}
.credit-card-box .display-tr {
    display: table-row;
}
.credit-card-box .display-td {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}
/* Just looks nicer */


.property_tile{margin-top:10px !important; 
    background-image: url('/smart2/img/close_to_complete.png'); 
    background-position: center; background-size: contain; height: 150px; background-repeat: no-repeat;}

.property_tile_label{
    background-image: url('/smart2/img/circle.png'); 
    background-size: contain; 
    background-repeat: no-repeat; 
    font-weight:bold; 
    font-size:16px; 
    padding:10px; 
    position:relative; 
    left: 61%; 
    top: 70%; 
    display: block;
    width: 45px;
    height: 45px;
    text-align: center;

}

.category-filter {
    background-color: white;
}

.category-filter .nav > li > a:hover, .nav > li > a:focus {
    color: #ffffff;
    background: #6e7179;
}

.category-filter .nav .active {
    color: #ffffff;
    background: #525253;
}

#root .App > .container {
    margin: 0 !important;
    width: 100% !important;
    padding: 10px;
}

#root {
    width: 100% !important;
}


/* search plugin for adding in the group*/
.search-plugin {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: 0.5s;
    overflow: auto;
    transition: all 0.3s linear;
}

.search-plugin .search-bar {
    margin: auto;
    width: 600px;
    background: white;
    border-radius: 24px;
}

.search-plugin .search-bar input {
    width: 100%;
    height: 50px;
    border: 0;
    padding: 0 30px;
}

.search-plugin .search-bar input {
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    border-bottom: 1px solid black;
    font-size: 18px;
}

/*.search-plugin .search-bar input:not(:placeholder-shown) {
    -webkit-border-radius: 40px 40px 0 0;
    -moz-border-radius: 40px 40px 0 0;
    border-radius: 40px 40px 0 0;
}*/

.search-plugin .search-bar input:focus {
    outline: none;
}

.search-plugin .result {
    background-color: white;
    max-height: 450px;
    overflow: auto;
}

.search-plugin .result .result-content {
    border-bottom: 1px solid #a3a3a3;
    padding: 1px 30px 0;
    position: relative;
}

.result-content .search-details p:not(:last-child) {
    margin-bottom: 0;
}

.search-plugin .search-image {
    margin-top: 15px;
}

.search-plugin .search-details {
    margin-left: 15px;
}

.search-plugin .button-action {
    margin-top: 30px;
}

.search-plugin .button-action span {
    color: #00cb1f;
}

.hidden-section {
    background-color: #b5b5b5;
}

input#daterange {
    background-color: #FFFFFF;
    width: 350px;
    /* line-height: 30px; */
    padding: 8px;
    border-radius: 9px;
    border: 1px;
}

input#daterange:focus {
    outline: none;
}

.table-details tr:nth-child(odd) {
    background: #f0f2ff;
}

.survey-filter {
    margin-bottom: 20px;
}